/* Localized versions of Info.plist keys */

CFBundleName = "Hype";
CFBundleDisplayName = "Hype 2";
CFBundleGetInfoString = "Hype versión 2.5, Copyright 2011-2014 Tumult Inc.";
NSHumanReadableCopyright = "Copyright 2011-2014 Tumult Inc.";
NSContactsUsageDescription = "Tu dirección de correo electrónico se utilizará para rellenar automáticamente los reportes de registro y de problemas. No se accederá a ninguna otra información.";